#!/usr/bin/make -f

export PYBUILD_NAME = pagure

%:
	dh $@ --with python2,systemd,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(CURDIR) http_proxy='127.0.0.1:9' \
	  make -C doc/ html man

override_dh_auto_install:
	dh_auto_install
	$(CHMOD) 0755 debian/tmp/usr/share/pagure-milters/bin/comment_email_milter.py
